package cz.vutbr.feec.session;

abstract public class SessionThread extends Thread {
	private boolean isRunning = false;
	
	public final boolean isRunning() {
		return isRunning;
	}
	public void startThread() {
		isRunning = true;
		start();
	}
	public void stopThread() {
			this.isRunning = false;
			this.interrupt();
	}
}
